#content {
	width:500;
	height:500;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.75em;
	font-weight: bolder;
	color: #000;
	text-align: center;
}

.nextButton {
	float:right;
	vertical-align: middle;
}
.prevButton {
	float:left;
	vertical-align: middle;
}

a:link,a:hover,a:visited,a:active{
	color:#333;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	float:right;
}

#botright{
    display:block;

    /*set the div in the bottom right corner*/
    position:fixed;
    bottom:0;
    right:0;
    width:100px;
    vertical-align:middle;
  }
  #botleft{
    display:block;

    /*set the div in the bottom right corner*/
    position:fixed;
    bottom:0;
    left:0;
    width:100px;
    vertical-align:middle;
  }
  p {
	 color:#333;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
  }
  .SubHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #936F17;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #936F17;
}

.pretty-table {
	border-collapse: collapse;	
	
}
.pretty-table td {
	/*border: 1px dotted #666;*/
padding:.5em 0;
}
.pretty-table tr {

	border-collapse:collapse;
	border-bottom-style: dotted;
	border-bottom-color: #A56F17;
}

ol{
	color:#333;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
}

#footer {
	display:block;

    /*set the div in the bottom center*/
    position:fixed;
    bottom:0;
	margin-left:200px;
    width:300px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bolder;
	text-align:center;
}